Subject: bug#32002: 24.4; Scroll bar start, end not correct

From: Andrew Kurn <[email-masked]>
Date: Fri, 27 Jul 2018 04:03:02 -0700

On Fri 27 Jul 2018 11:23 +0200, martin rudalics wrote:
> 
> > How about putting on master a patch that does what you suggested,
> > conditioned on scroll-bar-adjust-thumb-portion being nil and the car
> > and cdr of portion-whole being both numbers?  How bad could that be,
> > given that this mode is evidently not used by anyone?
> 
> OK.  I shall do that.
> 
> martin

Um, ah, I use it, now that I know about it.

However, I admit that I don't have strong feelings about it
because I don't use the mouse much around Emacs.  It was,
after all, designed to be very key-stroke-oriented.

My interest in this bug was in having the thumb accurately
reflect the window vs. buffer  . . .

. . . and having the mode-line show the same information,
which I now see how to do, having read the latest doc.

Andrew